using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Pickup : MonoBehaviour {
  public bool Infinite = false;

  private void OnTriggerEnter(Collider other) {
    var playerController = other.GetComponent<PlayerController>();
    if (playerController != null) {
      playerController.HandlePickup(this);
    }
  }
}
